Subject: Re: [IPsec] Roadmap doc

From: "Vijay Devarapalli" <[email-masked]>
Date: Mon, 3 Nov 2008 17:02:07 -0700

Hi,

On Thu, Oct 23, 2008 at 8:13 AM, Sheila Frankel <[email-masked]> wrote:

> 8.  Other Protocols that use IPsec/IKE
>   8.1.  Mobile IP (MIPv4 and MIPv6)

You might want to add Proxy Mobile IPv6 [RFC 5213] to this. See
section 4 of RFC 5213.

Vijay
_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec